<div
  class="t-wrapper"
  #activeZone="jdsBiActiveZone"
  jdsBiActiveZone
  jdsBiOverscroll="all"
  [jdsBiMode]="null"
  (jdsBiHoveredChange)="onHoveredChange($event)"
>
  <jds-bi-scrollbar class="t-scroll">
    <div
      tabindex="0"
      (focus)="onTopFocus()"
    ></div>
    <div
      class="t-primitive"
      *polymorpheusOutlet="directive.content as text; context: {$implicit: activeZone}"
    >
      {{ text }}
    </div>
    <div
      tabindex="0"
      (focus)="onBottomFocus()"
    ></div>
  </jds-bi-scrollbar>
</div>
